function fxAddPro(){
	var pro_nom=gv("ProNom");
	var pro_ctn=gv("ProCtn");
	var pro_set=gv("ProSet");
	var pro_pre=gv("ProPre");
	//++++
	if(jVac(pro_nom,"Ingrese 'Product Name'","ProNom"))return;
	if(jVac(pro_ctn,"Ingrese 'Ctns'","ProCtn"))return;
	if(jVac(pro_ctn,"Ingrese 'Set/U'","ProSet"))return;
	if(jVac(pro_pre,"Ingrese 'Unit Price (Usd)'","ProPre"))return;
	SM("ADD_PROD");
}